## summain 0.10

=== Makefile ===
# Copyright 2011  Lars Wirzenius
# 
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
# 
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.


all: summain.1

summain.1: summain.1.in
	python summain --generate-manpage=summain.1.in > summain.1

check:
	python -m CoverageTestRunner
	rm .coverage
	
clean:
	rm -rf *.pyc .coverage summain.1 build
