=== debian/changelog ===
summain (0.10-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 09 Aug 2011 11:09:01 +0100

summain (0.9-1) unstable; urgency=low

  * New upstream release. This is the first release to be uploaded to
    Debian. (Closes: #631861)
  * debian/source/format: Use 3.0 (quilt).
  * debian/rules, debian/control: Fixed for dh_python2 and Debian.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 27 Jun 2011 23:03:59 +0100

summain (0.8) squeeze; urgency=low

  * New upstream release.
  * debian/control: Bumped Standards-Version, no other changes
    necessary.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 12 Jun 2011 12:40:59 +0100

summain (0.7) squeeze; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 18 May 2011 09:38:59 +0100

summain (0.6) squeeze; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Wed, 18 May 2011 06:49:31 +0100

summain (0.5) squeeze; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 20 Mar 2011 11:31:57 +0000

summain (0.4.1) squeeze; urgency=low

  * Fix empty package by fixing debian/rules.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 20 Mar 2011 10:03:24 +0000

summain (0.4) squeeze; urgency=low

  * New upstream version.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 12 Mar 2011 12:42:49 +0000

summain (0.3) squeeze; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 18 Feb 2011 23:08:45 +0000

summain (0.2) squeeze; urgency=low

  * New upstream release.
    - do not report size of directories
  * debian/rules: Verify that versions match between debian/changelog and
    setup.py.
  * debian/control: Add build-dependency on extrautils, required for 
    the version matching checking.
  ' debian/control: add Homepage field.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 13 Feb 2011 09:47:52 +0000

summain (0.1) squeeze; urgency=low

  * Upload to squeeze.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 13 May 2010 10:50:02 +1200

summain (0.0) karmic; urgency=low

  * Initial packaging.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 1 Jan 2019 19:20:44 +0200
