## summain 0.12

=== debian/changelog ===
summain (0.12-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 25 Feb 2012 14:48:20 +0000

summain (0.11-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Add build dependency on python-all-dev and libattr1-dev, 
    because upstream now builds an extension.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 11 Feb 2012 14:36:42 +0000
