=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Priority: optional
 Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7.3.8), python-all (>= 2.6.6-3~),
-    python-cliapp (>= 0.7)
+    python-all-dev (>= 2.6.6-3~), libattr1-dev, python-cliapp (>= 0.7)
 Homepage: http://liw.fi/summain/
 X-Python-Version: >= 2.6
 
 Package: summain
-Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-cliapp (>= 0.7)
+Architecture: any
+Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, 
+    python-cliapp (>= 0.7)
 Description: create file manifests with checksums
  Summain generates file manifests, which contain metadata about the files,
  and a checksum of their content for regular files. The manifest can be
