## summain 0.13

=== debian/changelog ===
summain (0.13-1) unstable; urgency=low

  * Bumped Standards-Version. No other changes required.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 06 Apr 2012 23:57:38 +0100
