## summain 0.14

=== Makefile ===
--- 
+++ 
@@ -14,14 +14,19 @@
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
 
-all: summain.1
+all: _summain.so summain.1
 
-summain.1: summain.1.in
+_summain.so: _summainmodule.c setup.py
+	python setup.py build_ext -i
+
+summain.1: _summain.so summain.1.in
 	python summain --generate-manpage=summain.1.in > summain.1
 
 check:
 	python -m CoverageTestRunner
-	rm .coverage
+	rm -f .coverage
+	cmdtest tests
 	
 clean:
-	rm -rf *.pyc .coverage summain.1 build
+	python setup.py clean
+	rm -rf *.pyc .coverage summain.1 build _summain.so
