=== debian/changelog ===
summain (0.14-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Dominic Hargreaves <dom@earth.li>  Fri, 02 Nov 2012 23:25:33 +0000

summain (0.14-1) unstable; urgency=low

  * New upstream version.
    - Fix "Misc. typos in the manpage." (Closes: #675503)

 -- Lars Wirzenius <liw@liw.fi>  Sat, 30 Jun 2012 16:56:45 +0100
