=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: summain
 Maintainer: Lars Wirzenius <liw@liw.fi>
+Uploaders: Dominic Hargreaves <dom@earth.li>
 Section: misc
 Priority: optional
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 7.3.8), python-all (>= 2.6.6-3~),
     python-all-dev (>= 2.6.6-3~), libattr1-dev, python-cliapp (>= 0.7)
 Homepage: http://liw.fi/summain/
