## summain 0.18

=== debian/changelog ===
summain (0.18-1) unstable; urgency=low

  * New upstream version.
  * Include README, NEWS in .deb.

 -- Lars Wirzenius <liw@liw.fi>  Fri, 15 Mar 2013 19:51:30 +0000

summain (0.17-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 27 Oct 2012 14:25:40 +0100

summain (0.16-1) unstable; urgency=low

  * New upstream release.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 29 Sep 2012 19:30:38 +0100
