=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: summain
 Maintainer: Lars Wirzenius <liw@liw.fi>
-Uploaders: Dominic Hargreaves <dom@earth.li>
 Section: misc
 Priority: optional
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 7.3.8), python-all (>= 2.6.6-3~),
-    python-all-dev (>= 2.6.6-3~), libattr1-dev, python-cliapp (>= 0.7)
+    python-all-dev (>= 2.6.6-3~), python-cliapp (>= 0.7), cmdtest
 Homepage: http://liw.fi/summain/
 X-Python-Version: >= 2.6
