## summain 0.20

=== Makefile ===
--- 
+++ 
@@ -26,7 +26,13 @@
 	python -m CoverageTestRunner
 	rm -f .coverage
 	cmdtest tests
-	
+	pep8 summain summainlib.py summainlib_tests.py
+	if command -v pylint && pylint --version | grep '^pylint [1-9]'; \
+        then \
+		PYTHONPATH=. pylint --rcfile=pylint.conf \
+			summain summainlib.py summainlib_tests.py; \
+        fi
+
 clean:
 	python setup.py clean
 	rm -rf *.pyc .coverage summain.1 build _summain.so
