=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Maintainer: Lars Wirzenius <liw@liw.fi>
 Section: misc
 Priority: optional
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 7.3.8), python-all (>= 2.6.6-3~),
-    python-all-dev (>= 2.6.6-3~), python-cliapp (>= 0.7), cmdtest
+    python-all-dev (>= 2.6.6-3~), python-cliapp (>= 0.7), cmdtest,
+    pep8, pylint
 Homepage: http://liw.fi/summain/
 X-Python-Version: >= 2.6
