## summain 0.25.0.ci20240109T190418

=== debian/changelog ===
summain (0.25.0.ci20240109T190418-1) unstable; urgency=medium

  * CI build under Ambient.

 -- root <liw@liw.fi>  Tue, 09 Jan 2024 19:04:19 +0000

summain (0.25.0-1) unstable; urgency=low

  * Initial packaging. This is not intended to be uploaded to Debian, so
    no closing of an ITP bug.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 28 Sep 2019 16:45:49 +0300
