=== debian/control ===
Source: summain
Maintainer: Lars Wirzenius <liw@liw.fi>
Section: admin
Priority: optional
Standards-Version: 4.2.0
Build-Depends:
 debhelper (>= 10~),
 build-essential,
 dh-cargo,
 python3
Homepage: https://summain.liw.fi/

Package: summain
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${cargo:Built-Using}
Description: produce deterministic file manifest
 Summain produces a manifest of a set of files.
