=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem cargo

override_dh_auto_build:
	true

override_dh_auto_install:
	cargo install --offline --path=. --root=debian/summain
	rm -f debian/*/.crates*

override_dh_auto_test:
	echo no tests until subplot is available
