## summain 0.25.0.ci20241123T100818

=== debian/changelog ===
summain (0.25.0.ci20241123T100818-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 23 Nov 2024 10:08:18 +0000
