## summain 0.25.0.ci20250119T180130

=== debian/changelog ===
summain (0.25.0.ci20250119T180130-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sun, 19 Jan 2025 18:01:30 +0000
