## summain 0.25.0.ci20250906T054136

=== debian/changelog ===
summain (0.25.0.ci20250906T054136-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 06 Sep 2025 05:41:37 +0000
