## summain 0.25.0.ci20250908T083205

=== debian/changelog ===
summain (0.25.0.ci20250908T083205-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 08 Sep 2025 08:32:05 +0000
