## summain 0.25.0.ci20250913T060446

=== debian/changelog ===
summain (0.25.0.ci20250913T060446-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 13 Sep 2025 06:04:47 +0000
