## summain 0.25.0.ci20250920T122209

=== debian/changelog ===
summain (0.25.0.ci20250920T122209-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Sep 2025 12:22:10 +0000
