## summain 0.25.0.ci20250922T060813

=== debian/changelog ===
summain (0.25.0.ci20250922T060813-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 06:08:14 +0000
