## summain 0.25.0.ci20250922T074131

=== debian/changelog ===
summain (0.25.0.ci20250922T074131-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 07:41:31 +0000
