## summain 0.25.0.ci20250927T081006

=== debian/changelog ===
summain (0.25.0.ci20250927T081006-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 27 Sep 2025 08:10:06 +0000
