## summain 0.25.0.ci20251004T040322

=== debian/changelog ===
summain (0.25.0.ci20251004T040322-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 04 Oct 2025 04:03:22 +0000
