## summain 0.25.0.ci20251010T070924

=== debian/changelog ===
summain (0.25.0.ci20251010T070924-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 10 Oct 2025 07:09:24 +0000
