## summain 0.25.0.ci20251013T081952

=== debian/changelog ===
summain (0.25.0.ci20251013T081952-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 08:19:52 +0000
