## summain 0.25.0.ci20251013T095310

=== debian/changelog ===
summain (0.25.0.ci20251013T095310-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 09:53:11 +0000
