## summain 0.25.0.ci20251013T103608

=== debian/changelog ===
summain (0.25.0.ci20251013T103608-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 10:36:08 +0000
