## summain 0.25.0.ci20251014T113211

=== debian/changelog ===
summain (0.25.0.ci20251014T113211-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 11:32:11 +0000
