## summain 0.25.0.ci20251014T120718

=== debian/changelog ===
summain (0.25.0.ci20251014T120718-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 12:07:18 +0000
