## summain 0.25.0.ci20251014T152244

=== debian/changelog ===
summain (0.25.0.ci20251014T152244-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 15:22:44 +0000
