## summain 0.25.0.ci20251014T155926

=== debian/changelog ===
summain (0.25.0.ci20251014T155926-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 15:59:26 +0000
