## summain 0.25.0.ci20251102T072816

=== debian/changelog ===
summain (0.25.0.ci20251102T072816-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 07:28:16 +0000
