## summain 0.25.0.ci20251102T154346

=== debian/changelog ===
summain (0.25.0.ci20251102T154346-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 15:43:46 +0000
