## summain 0.25.0.ci20251107T153606

=== debian/changelog ===
summain (0.25.0.ci20251107T153606-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 07 Nov 2025 15:36:06 +0000
