## summain 0.25.0.ci20251111T071824

=== debian/changelog ===
summain (0.25.0.ci20251111T071824-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 11 Nov 2025 07:18:24 +0000
