=== debian/control ===
--- 
+++ 
@@ -5,8 +5,6 @@
 Standards-Version: 4.2.0
 Build-Depends:
  debhelper (>= 10~),
- build-essential,
- dh-cargo,
  python3
 Homepage: https://summain.liw.fi/
