## summain 0.25.0.ci20251112T140537

=== debian/changelog ===
summain (0.25.0.ci20251112T140537-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 14:05:37 +0000
