## summain 0.25.0.ci20251112T152900

=== debian/changelog ===
summain (0.25.0.ci20251112T152900-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 12 Nov 2025 15:29:00 +0000
