## summain 0.25.0.ci20251114T143246

=== debian/changelog ===
summain (0.25.0.ci20251114T143246-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 14:32:46 +0000
