## summain 0.25.0.ci20251114T153838

=== debian/changelog ===
summain (0.25.0.ci20251114T153838-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 15:38:38 +0000
