## summain 0.25.0.ci20251115T053936

=== debian/changelog ===
summain (0.25.0.ci20251115T053936-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 15 Nov 2025 05:39:36 +0000
