## summain 0.25.0.ci20251116T063618

=== debian/changelog ===
summain (0.25.0.ci20251116T063618-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 16 Nov 2025 06:36:18 +0000
