## summain 0.25.0.ci20251122T122044

=== debian/changelog ===
summain (0.25.0.ci20251122T122044-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 22 Nov 2025 12:20:44 +0000
