## summain 0.25.0.ci20251123T191706

=== debian/changelog ===
summain (0.25.0.ci20251123T191706-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 23 Nov 2025 19:17:07 +0000
