## summain 0.25.0.ci20251124T110027

=== debian/changelog ===
summain (0.25.0.ci20251124T110027-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 11:00:27 +0000
