## summain 0.25.0.ci20251124T130456

=== debian/changelog ===
summain (0.25.0.ci20251124T130456-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 24 Nov 2025 13:04:56 +0000
