## summain 0.25.0.ci20251125T130615

=== debian/changelog ===
summain (0.25.0.ci20251125T130615-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 13:06:15 +0000
