## summain 0.25.0.ci20251125T153414

=== debian/changelog ===
summain (0.25.0.ci20251125T153414-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 15:34:14 +0000
