## summain 0.25.0.ci20251130T074431

=== debian/changelog ===
summain (0.25.0.ci20251130T074431-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 30 Nov 2025 07:44:31 +0000
