## summain 0.25.0.ci20251203T075400

=== debian/changelog ===
summain (0.25.0.ci20251203T075400-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 03 Dec 2025 07:54:00 +0000
