## summain 0.25.0.ci20251204T084509

=== debian/changelog ===
summain (0.25.0.ci20251204T084509-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 04 Dec 2025 08:45:09 +0000
