## summain 0.25.0.ci20251208T125122

=== debian/changelog ===
summain (0.25.0.ci20251208T125122-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 08 Dec 2025 12:51:23 +0000
