## summain 0.25.0.ci20251209T160346

=== debian/changelog ===
summain (0.25.0.ci20251209T160346-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 09 Dec 2025 16:03:46 +0000
