## summain 0.25.0.ci20251215T064334

=== debian/changelog ===
summain (0.25.0.ci20251215T064334-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 06:43:35 +0000
