## summain 0.25.0.ci20251215T101330

=== debian/changelog ===
summain (0.25.0.ci20251215T101330-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 10:13:30 +0000
