## summain 0.25.0.ci20251220T175409

=== debian/changelog ===
summain (0.25.0.ci20251220T175409-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Dec 2025 17:54:09 +0000
