## summain 0.25.0.ci20251221T044426

=== debian/changelog ===
summain (0.25.0.ci20251221T044426-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 21 Dec 2025 04:44:26 +0000
