## summain 0.25.0.ci20251221T064802

=== debian/changelog ===
summain (0.25.0.ci20251221T064802-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 21 Dec 2025 06:48:02 +0000
