## summain 0.25.0.ci20260105T123811

=== debian/changelog ===
summain (0.25.0.ci20260105T123811-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 05 Jan 2026 12:38:12 +0000
