## summain 0.25.0.ci20260112T130652

=== debian/changelog ===
summain (0.25.0.ci20260112T130652-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 12 Jan 2026 13:06:53 +0000
