## summain 0.25.0.ci20260114T125848

=== debian/changelog ===
summain (0.25.0.ci20260114T125848-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 14 Jan 2026 12:58:49 +0000
