## summain 0.25.0.ci20260118T135734

=== debian/changelog ===
summain (0.25.0.ci20260118T135734-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 18 Jan 2026 13:57:35 +0000
