## summain 0.25.0.ci20260120T122938

=== debian/changelog ===
summain (0.25.0.ci20260120T122938-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 20 Jan 2026 12:29:38 +0000
