## summain 0.25.0.ci20260125T073920

=== debian/changelog ===
summain (0.25.0.ci20260125T073920-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 25 Jan 2026 07:39:21 +0000
