## summain 0.25.0.ci20260204T101815

=== debian/changelog ===
summain (0.25.0.ci20260204T101815-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 04 Feb 2026 10:18:15 +0000
