## summain 0.25.0.ci20260205T175034

=== debian/changelog ===
summain (0.25.0.ci20260205T175034-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 05 Feb 2026 17:50:34 +0000
