## summain 0.25.0.ci20260217T061710

=== debian/changelog ===
summain (0.25.0.ci20260217T061710-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 17 Feb 2026 06:17:11 +0000
