## summain 0.25.0.ci20260223T083859

=== debian/changelog ===
summain (0.25.0.ci20260223T083859-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 23 Feb 2026 08:38:59 +0000
