## summain 0.25.0.ci20260302T084333

=== debian/changelog ===
summain (0.25.0.ci20260302T084333-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 02 Mar 2026 08:43:33 +0000
